<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Zoebook</title>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">    
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
  </head>
  <body>

    <!-- header section start -->
    <header class="second-header fixed-top menuout-header">
      <nav class="navbar navbar-expand-lg" aria-label="Eighth navbar example">
        <div class="container-fluid">
          <div class="logoandsearch">
            <a class="navbar-brand" href="#">
              <div class="logo-2">
                <img src="images/logo-1.png" alt="">
              </div>
            </a>
            
            <div class="header-search-2">
              <div class="mobile-search">
                <div class="search-toggle">
                  <button class="search-icon icon-search"><i class="fa-solid fa-magnifying-glass"></i></button>
                  <button class="search-icon icon-close"><i class="fa-solid fa-xmark"></i></button>
                </div>
                
                <div class="search-container">
                  <form>
                    <input type="text" name="q" id="search-terms" placeholder="Search terms..." />
                    <button type="submit" name="submit" value="Go" class="search-icon"><i class="fa fa-fw fa-search"></i></button>
                  </form>
                </div>
              </div> 
              <div class="desktop-search">
                <form>
                  <div class="form-group">
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                  </div>
                  <button type="submit" class="btn btn-primary header-search-btn"><i class="fa-solid fa-magnifying-glass"></i></button>
                </form>
              </div>               
            </div>
          </div>  
          <div class="header-right">
            <ul>
                <li class="nav-item">
                  Mode
                  <div class="box-switch">
                    <div class="switch"></div>
                 </div>
                </li>
                <li class="nav-item">
                  <a href="#">Login</a>
                </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>
    <!-- header section end -->

    <!-- video detail section start -->
    <section class="video-detail-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="video-widget-box">
              <div class="video-wrapper">
                <div class="video-container" id="video-container">
                  <video controls id="video" preload="metadata" poster="images/video-img.png">
                    <source src="https://media.istockphoto.com/id/971213268/video/slow-motion-horses-and-cowboys-in-utah-usa.mp4?s=mp4-640x640-is&k=20&c=qEUMvQRiXbj9R5eASHLgb8DDh0JxjKq4ii6UNo3fuFI=" type="video/mp4">
                  </video>

                  <div class="play-button-wrapper">
                    <div title="Play video" class="play-gif" id="circle-play-b">
                      <!-- SVG Play Button -->
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- video detail section end -->

    <!-- video related section start -->
    <section class="video-related-sec">
      <div class="container">
        <div class="row">
          <div class="col-xl-8">
            <div class="video-post-wrapper">
              <div class="video-posts-data">
                <div class="video-post-title">
                  <div class="video-post-img">
                    <img src="images/alex.png" alt="">
                  </div>
                  <div class="video-post-info">
                    <div class="video-post-info-content">
                      <h3>Alex Brown</h3>
                      <div class="dot-2"></div>
                      <p><img src="images/info.png" alt="">2025</p>
                    </div>
                    <p>45,548,206 Subscribers</p>
                  </div>
                </div>
              </div>
              <div class="video-post-button">
                <ul>
                  <li><a href="login.html" class="site-btn-2 green-bg">Follow</a></li>
                  <li><a href="login.html" class="site-btn-2 white-bg">Share</a></li>
                  <li><a href="login.html" class="site-btn-2 orange-bg">Liked</a></li>
                </ul>
              </div>
            </div>
            <div class="video-post-counter">
              <div class="video-view-box">
                <div class="video-view-icon vid-purple-bg">
                  <i class="fa-solid fa-eye"></i>
                </div>
                <div class="video-view-text">
                  <h3>45,548,206 Views</h3>
                </div>
              </div>
              <div class="video-view-box">
                <div class="video-view-icon vid-yellow-bg">
                  <i class="fa-solid fa-thumbs-up"></i>
                </div>
                <div class="video-view-text">
                  <h3>50,8986 Likes</h3>
                </div>
              </div>
              <div class="video-view-box">
                <div class="video-view-icon vid-green-bg">
                  <i class="fa-solid fa-bell"></i>
                </div>
                <div class="video-view-text">
                  <h3>Start 2 Hours Ago</h3>
                </div>
              </div>
            </div>
            <div class="post-divider"></div>
            <div class="video-post-text">
              <h3>The Unreal Mountain Peaking out the Ocean Lorem Ipsum is simply dummy text of the printing and typesetting industry.</h3>
              <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search</p>
              <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here making.</p>
              <a href="#">More...</a>
            </div>         
          </div>
          <div class="col-xl-4">
            <div class="related-videos">
              <h3>Related Videos</h3>
              <div class="related-list">
                <div class="related-list-img">
                  <img src="images/trend-list.png" alt="">
                </div>
                <div class="related-list-content">
                  <h4>It is a long established</h4>
                  <p>Lorem Ipsum is simply...</p>
                  <div class="related-list-like">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                      <li class="dot"></li>                    
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="related-list">
                <div class="related-list-img">
                  <img src="images/trend-list.png" alt="">
                </div>
                <div class="related-list-content">
                  <h4>It is a long established</h4>
                  <p>Lorem Ipsum is simply...</p>
                  <div class="related-list-like">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                      <li class="dot"></li>                    
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="related-list">
                <div class="related-list-img">
                  <img src="images/trend-list.png" alt="">
                </div>
                <div class="related-list-content">
                  <h4>It is a long established</h4>
                  <p>Lorem Ipsum is simply...</p>
                  <div class="related-list-like">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                      <li class="dot"></li>                    
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>
              <div class="related-list">
                <div class="related-list-img">
                  <img src="images/trend-list.png" alt="">
                </div>
                <div class="related-list-content">
                  <h4>It is a long established</h4>
                  <p>Lorem Ipsum is simply...</p>
                  <div class="related-list-like">
                    <ul>
                      <li class="yellow-color">509K Views</li>
                      <li class="dot"></li>                    
                      <li class="sub-color">2 months ago</li>
                    </ul>
                  </div>
                </div>
              </div>             
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- video related section end -->
  
    <a href="#" class="scrollToTop"><i class="fa-solid fa-angle-up"></i></a>
   

   <div class="footer-sticky sticky-bottom">
     <!-- footer section start -->
      <footer class="footer-sec">
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-md-12">
              <div class="footer-logo">
                <img src="images/logo.png" alt="">
              </div>
              <div class="footer-link">
                <ul>
                  <li><a href="#">Privacy Policy</a></li>
                  <li><a href="#">Terms & Condition</a></li>
                  <li><a href="#">About us</a></li>
                  <li><a href="#">FAQ</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <div class="footer-social">
                <ul>
                  <li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-twitter"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </footer>
      <!-- footer section end -->
      <div class="footer-bottom">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="footer-text">
                <p>© Copyright Zoebook 2023.All Rights resered.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>